Bug 74624 - Remove firewall creen from interactive install
Summary: Remove firewall creen from interactive install
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 8.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-09-27 21:35 UTC by Michael Fulbright
Modified: 2007-04-18 16:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-25 19:37:54 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Fulbright 2002-09-27 21:35:55 UTC
Just setup max firewall and let firstboot deal with it.

Firstboot will need a TUI interface to remove it from TUI anaconda, btw.

Comment 1 Michael Fulbright 2003-06-25 19:37:54 UTC
Not going to do in near future.


Note You need to log in before you can comment on or make changes to this bug.